CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002908CentOS-4freetypepublic2008-06-24 18:372013-04-08 20:27
ReporterJohnnyHughes 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.6 
Target VersionFixed in Version 
Summary0002908: Freetype breaks many apps including firefox and OpenOffice
DescriptionFreetype version 2.1.9-7.el4.6 breaks many apps including firefox and OpenOffice. This is an upstream bug:

https://bugzilla.redhat.com/show_bug.cgi?id=452474 [^]

There are fixed RPMS available here:

http://people.centos.org/hughesjr/freetype/4/ [^]

Since we do not publish "FIXED" technology issues to remain compatible with upstream, please use test and use the above RPMS until superseded by an upstream version.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007478)
range (administrator)
2008-06-25 15:24

There is an updated Errata: <https://rhn.redhat.com/errata/RHSA-2008-0556.html> [^] - the problem should be fixed in that.
(0007479)
range (administrator)
2008-06-25 15:35

https://rhn.redhat.com/errata/RHSA-2008-0556.html [^] of course
(0017162)
tigalch (developer)
2013-04-08 20:27

marked as solved upstream with errata

- Issue History
Date Modified Username Field Change
2008-06-24 18:37 JohnnyHughes New Issue
2008-06-25 15:24 range Note Added: 0007478
2008-06-25 15:35 range Note Added: 0007479
2013-04-08 20:27 tigalch Note Added: 0017162
2013-04-08 20:27 tigalch Status new => resolved
2013-04-08 20:27 tigalch Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker